Bug 250338 - Drag and Drop file extract does not work anymore.
Drag and Drop file extract does not work anymore.
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-31 17:33 EDT by Andrig T Miller
Modified: 2008-06-19 19:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 22:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrig T Miller 2007-07-31 17:33:39 EDT
Description of problem:

You cannot extract files from the archive manager (file-roller) anymore.  It
doesn't give any kind of warning, it just doesn't do anything.  If I right
click, or use the toolbar, everything works just fine.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. Double click on an archive (doesn't matter what kind, zip, tar, gzipped tar,
2. Select a file or directory.
3. Drag and drop it to the target you want to extract.
Actual results:

Nothing happens.  No extract, and no warning or error messages either.

Expected results:

Extract the selected file and place it at the drop target.

Additional info:
Comment 1 Bug Zapper 2008-05-14 09:47:27 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andrig Miller 2008-05-14 21:01:55 EDT
This can be closed.  It was fixed a long time ago, and I'm already running Fedora 9.
Comment 3 Bug Zapper 2008-06-16 22:02:28 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Andrig T Miller 2008-06-19 19:46:25 EDT
It actually was fixed in Fedora 7.  Nobody bothered to actually close the bug
report, so no apology is necessary, and it shouldn't have been set to WONTFIX,
considering it was actually fixed.  I guess it doesn't matter at this point.

Note You need to log in before you can comment on or make changes to this bug.